msgid  "Sorry, but the plugin-source %s does not exist!"
msgstr "Sorry, but the plugin-source %s does not exist!"

msgid  "Sorry, but the plugin-source %s is not readable!"
msgstr "Sorry, but the plugin-source %s is not readable!"

